#wrapper{
    width: 800px;
}

.main-header{
    color: white;
    width: 90%;
    margin: 5px auto;
    padding: 5px;
    background-color: blue;
    border: 10px solid darkblue;    
    border-radius: 15px;
}

.text-content{
    padding: 5px;
    width: calc(70%);
    margin: 10px auto;
    background-color: yellow;
    border: 40px solid rgb(122, 133, 28);
    border-radius: 10px;
}

.main-footer{
    color: white;
    width: 90%;
    margin: 5px auto;
    padding: 5px;
    background-color: blue;
    border: 10px solid darkblue;
    border-radius: 15px;
}